#fw-section-hero-e77e798f-fc82-447a-b735-21e958ed70c6 {
--font-heading-scale: 0.77;
--font-body-scale: 1.0;
}
#fw-section-hero-e77e798f-fc82-447a-b735-21e958ed70c6 {
--color-primary: #5a455f;
--color-primary-rgb: 90, 69, 95;
--color-background: #fcf9f7;
--color-background-rgb: 252, 249, 247;
--color-on-background: #4d474a;
--color-on-background-rgb: 77, 71, 74;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #4d474a;
--color-background-brightness: 250;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #5a455f;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #4d474a;
--secondary-btn-bg: transparent;
--secondary-btn-text: #4d474a;
--secondary-btn-border-color: #4d474a;

}
#fw-section-image-72b8433d-f1d9-4eca-8ca2-71c041cacb54 {
--color-primary: #5a455f;
--color-primary-rgb: 90, 69, 95;
--color-background: #f9f7f5;
--color-background-rgb: 249, 247, 245;
--color-on-background: #4d474a;
--color-on-background-rgb: 77, 71, 74;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #4d474a;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #5a455f;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #4d474a;
--secondary-btn-bg: transparent;
--secondary-btn-text: #4d474a;
--secondary-btn-border-color: #4d474a;

}





#fw-section-footer {
--color-primary: #fcf9f7;
--color-primary-rgb: 252, 249, 247;
--color-background: #5a455f;
--color-background-rgb: 90, 69, 95;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #4d474a;
--color-on-primary-rgb: 77, 71, 74;
--color-product-image-background: #ffffff;
--color-background-brightness: 78;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fcf9f7;
--primary-btn-text: #4d474a;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-announcement-bar {
--color-primary: #5a455f;
--color-primary-rgb: 90, 69, 95;
--color-background: #f8f4ef;
--color-background-rgb: 248, 244, 239;
--color-on-background: #4d474a;
--color-on-background-rgb: 77, 71, 74;
--color-on-primary: #f8f4ef;
--color-on-primary-rgb: 248, 244, 239;
--color-product-image-background: #4d474a;
--color-background-brightness: 245;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #5a455f;
--primary-btn-text: #f8f4ef;
--primary-btn-border-color: #4d474a;
--secondary-btn-bg: transparent;
--secondary-btn-text: #4d474a;
--secondary-btn-border-color: #4d474a;

}
#fw-section-header {
--font-heading-scale: 0.7;
--font-body-scale: 1.0;
}
#fw-section-header {
--color-primary: #5a455f;
--color-primary-rgb: 90, 69, 95;
--color-background: #f9f7f5;
--color-background-rgb: 249, 247, 245;
--color-on-background: #5a455f;
--color-on-background-rgb: 90, 69, 95;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #5a455f;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #5a455f;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #5a455f;
--secondary-btn-bg: transparent;
--secondary-btn-text: #5a455f;
--secondary-btn-border-color: #5a455f;

}











#fw-section-password {
--font-heading-scale: 1.0;
--font-body-scale: 0.9;
}
#fw-section-password {
--color-primary: #5a455f;
--color-primary-rgb: 90, 69, 95;
--color-background: #fcf9f7;
--color-background-rgb: 252, 249, 247;
--color-on-background: #4d474a;
--color-on-background-rgb: 77, 71, 74;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #4d474a;
--color-background-brightness: 250;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #5a455f;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #4d474a;
--secondary-btn-bg: transparent;
--secondary-btn-text: #4d474a;
--secondary-btn-border-color: #4d474a;

}